.logo {
	color: #00A1DE;
    font-size: 200px;
}
.imperial-red{
	color: #ED2939;
}
.vivid-blue{
	color: #00A1DE;
}
@media screen and (max-width: 768px) {
    .col-sm-4 {
        text-align: center;
        margin: 25px 0;
    }
}
/* **********************************************************************************

 ALTERNANCE COULEURS

********************************************************************************** */
.container-fluid {
    padding: 60px 50px;
}
.bg-grey {
    background-color: #f6f6f6;
}
.bg-white {
    background-color: #fff;
}
/* **********************************************************************************

 NAVBAR

********************************************************************************** */
.navbar {
    margin-bottom: 0;
    background-color: #fff;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
	font-family: Montserrat, sans-serif;
    /*-webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;*/
}
.navbar li a, .navbar .navbar-brand {
    color: #00A1DE !important;
}
.navbar-nav li a:hover {
    color: #fff !important;
    background-color: #ED2939 !important;
}
.navbar-nav li.active a{
    color: #fff !important;
    background-color: #00A1DE !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
}
/* **********************************************************************************

 THUMBNAIL

********************************************************************************** */
.thumbnail {
	width: 100%;
    padding: 0; /*0 0 15px 0;*/
    border: 1px solid #414141;
    border-radius: 0;
    transition: box-shadow 0.5s;
	cursor: pointer;
	opacity: 0.85;
}
.thumbnail:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .5);
	opacity: 1;
}
.cell{
	width: 100%;
	height: 220px;
    margin-bottom: 10px;
}
.cell img{
	border: 0;
	max-width: 100%;
	max-height: 100%;
}
.thumbnail p{
	height: 80px;
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
}
.thumbnail:hover .small{
	display: block;
}
/* **********************************************************************************

 TAB

********************************************************************************** */
.nav-tabs > li > a{
	color: #00A1DE;
}
.nav-tabs > li > a:hover{
	background-color: #ED2939;
	color: #FFF;
}
/* **********************************************************************************

 DIVERS

********************************************************************************** */
.btn-gi{
	background-color: #00A1DE;
	color: #fff;
}
.btn-gi:hover{
	background-color: #ED2939;
	color: #fff;
}
.img-brand{
	height: 30px; 
	max-width: 100%; 
	float: left; 
	display: block;
}
body {
	-webkit-font-smoothing: antialiased;
	font-family: Lato, sans-serif;
	font-size: 15px;
	line-height: 1.8;
	overflow-x: hidden;
	color: #515151;
}
footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #00A1DE;
}
footer .glyphicon:hover {
    color: #ED2939;
}
.jumbotron{
	padding: 0;
	font-family: Montserrat, sans-serif;
}
.tabimg{
	width: 200px;
	max-height: 100%;
}
.top50{
	margin-top:50px;
}
.jumbohome{
	padding: 50px;
	background-color: #00A1DE;
	color: #fff;
}
.interligne{
	line-height: 1.4;
}
.img-kine{
	width: 200px;
	max-height: 100%;
}